﻿@{
    ViewBag.Title = "Home Page";
}


<div class="jumbotron">
    <h1>Rentals</h1>
    <img src="~/Content/Images/COLAJ-Masini.jpg" />
    <p class="lead">Rent our new and old cars.</p>
    <p><a href="/cars" class="btn btn-info btn-lg">See our cars &raquo;</a></p>
    
</div>

